{
    "description": "mirrors large amount of German CoVid19 denier videos (Querdenken)\r\n\r\nis the peertube instance of the conspiracy site https://meta-news.de/",
    "instance": "meta-tube.de",
    "receipts": [
        "https://meta-tube.de/videos/watch/1c693b41-a1d5-4d4e-8e2a-99f00dfafd7a",
        "https://meta-tube.de/videos/watch/bd196a38-82cb-49c2-aa61-351a91c58f53",
        "https://meta-tube.de/videos/watch/7c03aec6-dbe5-4b6f-a968-96ab113dcef7",
        "https://meta-tube.de/videos/watch/cbf6d89a-b055-408a-a530-01d225353e08"
    ],
    "report_time": "2020-12-22T21:20:02",
    "screenshots": [],
    "tags": [
        "conspiracy",
        "covid-denial"
    ]
}